body {
    background: url(../imagens/sobre-background.jpg) no-repeat top center fixed;
    background-size: cover
}

.topo {
    color: #fff;
    padding: 120px 0px;
    min-height: 270px
}

.topo h1 {
    font-size: 4em;
}

.estrutura {
    background: #e9e9e9;
    padding: 50px 0px
}

.experiencia {
    background: #c939fd;
    color: #fff
}

.experiencia .capa {
    background: url(../imagens/sobre-experiencia-background.jpg) no-repeat center;
    background-size: cover;
    position: relative
}

.experiencia .capa img {
    width: 150px;
    position: absolute;
    top: -30px;
    right: -40px
}

.experiencia .texto {
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 60px
}

.missao-visao-valores {
    background: #fff;
    padding-top: 80px;
    border-bottom: solid 10px #9315e2;
    position: relative
}

.missao-visao-valores h2 {
    margin-bottom: 30px
}

.missao-visao-valores p {
    font-size: 1.2em;
    line-height: 24px
}

.missao-visao-valores .text-bg {
    font-family: 'the_bold_fontbold', sans-serif;
    font-size: 6.5em;
    line-height: 80px;
    text-align: left;
    color: rgba(255, 255, 255, 0.1);
    position: absolute;
    left: 50px
}

.missao-visao-valores .missao {
    padding: 40px 30px;
    color: #fff;
    background: #aa64ff;
    background: -moz-linear-gradient(left, #aa64ff 0%, #ce5dfd 100%);
    background: -webkit-linear-gradient(left, #aa64ff 0%, #ce5dfd 100%);
    background: linear-gradient(to right, #aa64ff 0%, #ce5dfd 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#aa64ff', endColorstr='#ce5dfd', GradientType=1);
}

.missao-visao-valores .visao {
    padding: 40px;
    color: #fff;
    background: #9035fd;
    background: -moz-linear-gradient(left, #9035fd 0%, #af34fc 100%);
    background: -webkit-linear-gradient(left, #9035fd 0%, #af34fc 100%);
    background: linear-gradient(to right, #9035fd 0%, #af34fc 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#9035fd', endColorstr='#af34fc', GradientType=1);
}

.missao-visao-valores .valores {
    padding: 40px;
    color: #fff;
    background: #aa64ff;
    background: -moz-linear-gradient(left, #aa64ff 1%, #ce5dfd 100%);
    background: -webkit-linear-gradient(left, #aa64ff 1%, #ce5dfd 100%);
    background: linear-gradient(to right, #aa64ff 1%, #ce5dfd 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#aa64ff', endColorstr='#ce5dfd', GradientType=1);
}

.botoes {
    padding: 20px 0px;
    background: #fff
}

.botoes a {
    color: #fff
}

.botoes a:hover {
    text-decoration: none
}

.botoes .col {
    padding-top: 30px;
    padding-bottom: 30px
}

.botoes .col:nth-child(1) {
    background: #f37e00
}

.botoes .col:nth-child(2) {
    background: #fd39d1
}


/*Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {}


/*Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {}


/*Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) and (max-width: 991.98px) {}


/*Large devices (desktops, 992px and up)*/

@media (min-width: 992px) and (max-width: 1199.98px) {}


/*Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {}